poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruno Girin <brunogi...@gmail.com>
Subject Re: POI build fails with message about forrest.antproxy.xml
Date Fri, 25 Sep 2009 12:18:57 GMT
2009/9/25 Yegor Kozlov <yegor@dinom.ru>:
>
> Try Forrest 0.5. It works for me.
>
> Yegor

Thanks Yegor. After some investigation, it looks like the latest
version of Forrest that works is 0.5.1. Considering the Forrest
archives clearly separate pre-0.6 versions from later ones, I suspect
some major changes that included removing the forrest.antproxy.xml
file occured between 0.5.1 and 0.6.

When I've got time, I'll have a look to see if I can get it to work with v0.6+

Bruno

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@poi.apache.org
For additional commands, e-mail: user-help@poi.apache.org


Mime
View raw message